Pidgin 2.10.1 is failed

Brian Morrison bdm at fenrir.org.uk
Wed Jan 4 18:12:44 EST 2012


On Wed, 4 Jan 2012 13:58:46 +0000
Andrei Hruzd <Andrei_Hruzd at epam.com> wrote:

> One important thing: I have installed "pidgin-sipe" plugin to use
> protocol "Office Communicator". It seems it is a root cause, but I need
> this protocol.

You will need to contact the author of this plugin and ask them, this
list can only support the supplied Pidgin plugins and the plugin pack
plugins.

-- 

Brian Morrison

                "I am not young enough to know everything"
                                                          Oscar Wilde



More information about the Support mailing list